body{
    margin: 0px;
    background-color: #181818;
    }
    #off_art {
  width: 100%;
  height: 100%;
  object-fit: contain; /* scale the image to fit within the container, maintaining aspect ratio */
}
    .modal {
    display: none; 
    position: fixed; 
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%; 
    height: 100%; 
    overflow: auto; 
    background-color: rgb(0,0,0); 
    background-color: rgba(0,0,0,0.4);
    }

    .modal-content {
        background-color: #fefefe;
        margin: 15% auto; 
        padding: 20px;
        border: 1px solid #888;
        width: 80%;
    }

    .close {
        color: #aaa;
        float: right;
        font-size: 28px;
        font-weight: bold;
    }

    .close:hover,
    .close:focus {
        color: black;
        text-decoration: none;
        cursor: pointer;
    }
    #pokemon_description {
      font-weight: normal;
      font-size: 15px;
      color: white;
      font-family: 'Poke', sans-serif;

    }
    #pokemon_name {
      font-family: 'Poke', sans-serif;
      font-size: 20px;
    }
    #text {
      font-family: 'Poke', sans-serif;
      font-size: 12px;
      color: #ffffff;
    }
    @font-face {
			font-family: 'Title';
			src: url('./headfont.ttf') format('truetype');
			font-weight: normal;
			font-style: normal;
		}
    @font-face {
        font-family: 'Poke';
        src: url('./Pokemon Classic.ttf') format('truetype');
        font-weight: normal;
        font-style: normal;
    }
    #head {
      font-family: 'Title', sans-serif;
      color: #ff675e;
    }
    #titles {
      font-size: 20px;
      font-family: 'Poke', sans-serif;
      color: #ffffff;
    }
    #title2 {
      font-size: 20px;
      font-family: 'Poke', sans-serif;
      color: #ffffff;
    }
    
    input[type=text],
    input[type=text]:focus{
      color: #fff;
      background-color: #338585;
    }

    li.list-group-item{
      font-family: 'Poke', sans-serif;
      background-color: #423a6f;
      color: #F8F9FA;
    }

    .delete{
      cursor: pointer;
    }

    .filtred{
      display: none !important;
    }